{
  "id": 5493138,
  "name": "Josephine Carlson, appellee, v. J. C. Carlson, appellant",
  "name_abbreviation": "Carlson v. Carlson",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,382",
  "first_page": "599",
  "last_page": "599",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 599"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 571,
    "ocr_confidence": 0.504,
    "sha256": "99606d7a2b8ec42910fe50da8d41e2ff61aad04e57a178f3a30a3684925a7fca",
    "simhash": "1:9503040c9c1f9718",
    "word_count": 89
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Josephine Carlson, appellee, v. J. C. Carlson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Lamborn, Guernsey So Heckler, for appellant; Donald H. MeGilvray, of counsel. Grover C. Niemeyer, for appellee."
    ],
    "corrections": "",
    "head_matter": "Josephine Carlson, appellee, v. J. C. Carlson, appellant.\nGen. No. 28,382.\nDecree of divorce granted wife for adultery. Appeal from the Superior Court of Cook county; the Hon. Timothy D. Hurley, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nCertiorari denied by Supreme Court (making opinion final).\nLamborn, Guernsey So Heckler, for appellant; Donald H. MeGilvray, of counsel. Grover C. Niemeyer, for appellee."
  },
  "file_name": "0599-03",
  "first_page_order": 653,
  "last_page_order": 653
}
